.cap {
	font-size: 9px;
	color: #148DAE;
	line-height: 14px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: normal;
}
.body13_blue {
	font-size: 12px;
	color: #148DAE;
	line-height: 16pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

.body_14pt_gray {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
	font-weight: normal;
}

.mid_15pt {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 12px;
	font-weight: normal;
	color: #148DAE;
	line-height: 16pt;
}

.mid_17pt {
	font-size: 16px;
	font-weight: bold;
	color: #148DAE;
	line-height: 21px;
	letter-spacing: 0.1em;
}

.mid_19pt { 
    font-size: 19px;
	font-weight: bold;
	color: #148DAE
	}

.top_mid {
	font-size: 10px;
	line-height: 14px;
	color: #555555;
	font-weight: normal;
}

.text1 {
	font-size: 11px;
	line-height:16px;
	color: #666666;
	font-family:"ヒラギノ角ゴ Pro W3";
}

.blueColor {
	color:#148DAE;
	font-size: 10pt;
	font-family: "ヒラギノ角ゴ ProN W3";
	line-height: 14px;
}

.sold{
	color:#C00;
	font-size:11px;	
	line-height:14px;
	}
.cap table {
	text-align: left;
}
